<div class="product-card">
    <a class="thumb" href="product/{{product.id}}"><img src="https://picsum.photos/id/{{product.id}}/300/300" alt="img">
    </a>
    <div class="product-content">
        <a class="product-category" href="/category/{{product.categoryid}}">{{product.category}}</a>
        <h3 class="product-title">
            <a href="product/{{product.id}}">{{product.name}}</a>
        </h3>
        <span class="price regular-price">${{product.price}}</span>
        <button (click)="addProductsCart(product.id)" class="product-btn btn btn-warning btn-hover-primary">Add to cart</button>
    </div>
    <ul class="actions">
        <li class="action-item"><button class="action wishlist" data-bs-toggle="modal" data-bs-target="#addtowishlist"><span class="lnr lnr-heart"></span></button></li>
    </ul>
</div>